set  hive.exec.dynamic.partition.mode=nonstrict;
set  hive.exec.dynamic.partition=true;
set mapred.max.split.size=536870912;
set mapred.min.split.size.per.node=536870912;
set mapred.min.split.size.per.rack=536870912;
set mapreduce.map.memory.mb=3072;
set mapreduce.map.java.opts=-Xmx2458m;
set mapreduce.reduce.memory.mb=3072;
set mapreduce.reduce.java.opts=-Xmx2458m;


insert into table dwh.dm_install_list_v2 partition(dt='${dt_today}', business="uc_activation")
      select device_id,device_type,platform,package_name,update_date
             from dwh.uc_lahuo_tmp_daily_to_s3
      where dt='${dt_today}' and business="uc_activation_other_data";


